Loading...
Searching...
No Matches
pappso::MsRunRetentionTime< T >::PeptideMs2Point Struct Reference

## Public Attributes

double | retentionTime
double | precursorIntensity
T | entityHash

## Detailed Description

template<class T>
struct pappso::MsRunRetentionTime< T >::PeptideMs2Point

Definition at line 45 of file msrunretentiontime.h.

## Member Data Documentation

## entityHash

template<class T>

T pappso::MsRunRetentionTime< T >::PeptideMs2Point::entityHash

Definition at line 49 of file msrunretentiontime.h.

Referenced by pappso::MsRunRetentionTime< T >::addPeptideAsSeamark().

## precursorIntensity

template<class T>

double pappso::MsRunRetentionTime< T >::PeptideMs2Point::precursorIntensity

Definition at line 48 of file msrunretentiontime.h.

Referenced by pappso::MsRunRetentionTime< T >::addPeptideAsSeamark().

## retentionTime

template<class T>

double pappso::MsRunRetentionTime< T >::PeptideMs2Point::retentionTime

Definition at line 47 of file msrunretentiontime.h.

Referenced by pappso::MsRunRetentionTime< T >::addPeptideAsSeamark().

The documentation for this struct was generated from the following file:

- pappsomspp/core/msrun/alignment/msrunretentiontime.h